<style>
  span {
      cursor: pointer;
  }
</style>

<div>
  <span (click)="previousPage($event)">&larr;</span>
  {{ currentPage }} / {{ totalPages }}
  <span (click)="nextPage($event)">&rarr;</span>
</div>
